<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Card_model extends MY_Model {

    public $table = 'card';
    public function __construct()
    {
        parent::__construct();
    }

    /**
     * [getCardInfo 获取卡信息]
     * @return [type] [返回一条卡信息的关联数组]
     */
    public function getCardInfo()
    {
        $query = $this->db->get($this->table);
        return $query->row_array();
    }

    public function checkCard()
    {
        return $this->db->get($this->table)->row_array(); 
    }
}
/* End of file card_model.php */
/* Location: /application/models/card_model.php */